version: '3.7'

services:
  gcs-relays:
    build:
      context: .
      dockerfile: runner.docker
    container_name: gcs-relays
    image: gcs-relays
    init: true
    restart: always
    environment:
      - PROXY_IP=100.109.109.54
      - PUB_PORT=14789
      - SUB_PORT=14790
      - ROTATOR_GPIO=0
      - FILTER2M_GPIO=6
      - FILTER70CM_GPIO=5
    privileged: true
